A new upstream version is available: 0.5.1

package:
python-jack-client
severity:
high
created:
2019-11-18
last updated:
2020-01-22

A new upstream version 0.5.1 is available, you should consider packaging it.